Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::IpRoutingSettings Struct Reference

IP protocol specific routing settings. More...

`import <Net.idl;`

## Public Attributes
vector< IpRoute > | staticRoutes
| List of static routes.

## Detailed Description

IP protocol specific routing settings.

Definition at line 47 of file Net.idl.

## Member Data Documentation

## ◆ staticRoutes

vector<IpRoute> net::IpRoutingSettings::staticRoutes

List of static routes.

Definition at line 48 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl